[youtubei.js](../../../../README.md) / [Constants](../README.md) / INNERTUBE\_HEADERS\_BASE

# Variable: INNERTUBE\_HEADERS\_BASE

> `const` **INNERTUBE\_HEADERS\_BASE**: `object`

Defined in: [src/utils/Constants.ts:121](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Constants.ts#L121)

## Type Declaration

### accept

> `readonly` **accept**: `"*/*"` = `'*/*'`

### accept-encoding

> `readonly` **accept-encoding**: `"gzip, deflate"` = `'gzip, deflate'`

### content-type

> `readonly` **content-type**: `"application/json"` = `'application/json'`
